/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc11               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e62             { /* Dedicated to summarizing... */
	position        : absolute;
	left            : 217.50pt;
	top             : 138.75pt;
	width           : 314.25pt;
	height          :  15.75pt;
	}
span#e61            { /* nature_website_11131036.... */
	background      : transparent url(nature_website_11131036.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e60             { /* Swainson Hawk Gallery */
	position        : absolute;
	left            : 306.75pt;
	top             : 138.00pt;
	width           : 166.50pt;
	height          :  18.00pt;
	}
div#e59             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
img#e58             { /* nature_website_11131035.... */
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
span#e57            { /* nature_website_11094008.... */
	background      : transparent url(nature_website_11094008.jpg) no-repeat top left;
	position        : absolute;
	left            : 535.50pt;
	top             : 987.00pt;
	width           : 103.50pt;
	height          : 144.00pt;
	}
span#e56            { /* nature_website_11094007.... */
	background      : transparent url(nature_website_11094007.jpg) no-repeat top left;
	position        : absolute;
	left            : 417.75pt;
	top             : 454.50pt;
	width           : 147.75pt;
	height          : 209.25pt;
	}
span#e55            { /* nature_website_11094006.... */
	background      : transparent url(nature_website_11094006.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             : 458.25pt;
	width           : 115.50pt;
	height          : 207.75pt;
	}
span#e54            { /* nature_website_11094005.... */
	background      : transparent url(nature_website_11094005.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.00pt;
	top             : 459.00pt;
	width           : 129.00pt;
	height          : 204.75pt;
	}
div#e53             { /* <STRONG>Lower Tooth </ST... */
	position        : absolute;
	left            : 219.00pt;
	top             : 672.75pt;
	width           : 126.75pt;
	height          :  21.75pt;
	}
div#e52             { /* 1845 Fd. North Florida, ... */
	position        : absolute;
	left            : 217.50pt;
	top             : 687.00pt;
	width           : 127.50pt;
	height          :  12.00pt;
	}
div#e51             { /* <STRONG>Upper Tooth</STR... */
	position        : absolute;
	left            :  70.50pt;
	top             : 670.50pt;
	width           : 121.50pt;
	height          :  21.75pt;
	}
div#e50             { /* 1816 Fd. Dixie Co., Flor... */
	position        : absolute;
	left            :  56.25pt;
	top             : 684.75pt;
	width           : 147.00pt;
	height          :  12.00pt;
	}
div#e49             { /* <STRONG>Astragalus and C... */
	position        : absolute;
	left            : 431.25pt;
	top             : 670.50pt;
	width           : 126.75pt;
	height          :  36.00pt;
	}
div#e48             { /* <FONT size=2><FONT color... */
	position        : absolute;
	left            : 422.25pt;
	top             : 699.00pt;
	width           : 144.00pt;
	height          :  19.50pt;
	}
div#e47             { /* <STRONG>Calcaneum </STRO... */
	position        : absolute;
	left            : 455.25pt;
	top             : 939.75pt;
	width           : 114.00pt;
	height          :  21.75pt;
	}
div#e46             { /* 1817 Fd., Dixie Co., Flo... */
	position        : absolute;
	left            : 435.75pt;
	top             : 954.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e45             { /* <STRONG>Side Toe </STRON... */
	position        : absolute;
	left            : 331.50pt;
	top             :1138.50pt;
	width           : 149.25pt;
	height          :  21.75pt;
	}
div#e44             { /* <FONT size=2>1122 Fd. Su... */
	position        : absolute;
	left            : 318.00pt;
	top             :1152.75pt;
	width           : 177.00pt;
	height          :  19.50pt;
	}
div#e43             { /* <FONT size=2>length 0.8"... */
	position        : absolute;
	left            : 381.00pt;
	top             :1166.25pt;
	width           :  57.00pt;
	height          :  19.50pt;
	}
div#e42             { /* <STRONG>Medial Phalanx <... */
	position        : absolute;
	left            : 537.75pt;
	top             :1140.00pt;
	width           : 135.75pt;
	height          :  21.75pt;
	}
div#e41             { /* <FONT size=2>1117 Fd. Su... */
	position        : absolute;
	left            : 516.00pt;
	top             :1154.25pt;
	width           : 182.25pt;
	height          :  19.50pt;
	}
div#e40             { /* length 0.8" */
	position        : absolute;
	left            : 575.25pt;
	top             :1165.50pt;
	width           :  52.50pt;
	height          :  12.75pt;
	}
div#e39             { /* <STRONG>Astragalus </STR... */
	position        : absolute;
	left            : 189.00pt;
	top             : 894.00pt;
	width           : 111.00pt;
	height          :  21.75pt;
	}
div#e38             { /* 1817 Fd., Dixie Co., Flo... */
	position        : absolute;
	left            : 160.50pt;
	top             : 907.50pt;
	width           : 162.00pt;
	height          :  12.75pt;
	}
div#e37             {
	position        : absolute;
	left            : 158.25pt;
	top             : 920.25pt;
	width           : 168.00pt;
	height          :  13.50pt;
	}
div#e36             {
	position        : absolute;
	left            : 212.25pt;
	top             :1293.00pt;
	width           : 322.50pt;
	height          :  13.50pt;
	}
div#e35             { /* Copyright 2018  All righ... */
	position        : absolute;
	left            : 258.75pt;
	top             :1321.50pt;
	width           : 221.25pt;
	height          :  14.25pt;
	}
div#e34             {
	position        : absolute;
	left            : 212.25pt;
	top             :1332.00pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e33            { /* nature_website_11094004.... */
	background      : transparent url(nature_website_11094004.jpg) no-repeat top left;
	position        : absolute;
	left            : 334.50pt;
	top             : 986.25pt;
	width           : 139.50pt;
	height          : 144.00pt;
	}
span#e32            { /* nature_website_11094003.... */
	background      : transparent url(nature_website_11094003.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             : 725.25pt;
	width           : 225.75pt;
	height          : 207.00pt;
	}
div#e31             { /* <DIV><FONT size="2">____... */
	position        : absolute;
	left            :  61.50pt;
	top             :1220.25pt;
	width           : 627.00pt;
	height          :  63.75pt;
	}
span#e30            { /* nature_website_11094002.... */
	background      : transparent url(nature_website_11094002.jpg) no-repeat top left;
	position        : absolute;
	left            : 131.25pt;
	top             : 733.50pt;
	width           : 219.00pt;
	height          : 153.00pt;
	}
span#e29            { /* nature_website_11094001.... */
	background      : transparent url(nature_website_11094001.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.75pt;
	top             : 976.50pt;
	width           : 217.50pt;
	height          : 153.00pt;
	}
div#e28             { /* <STRONG>Astragalus </STR... */
	position        : absolute;
	left            : 129.75pt;
	top             :1136.25pt;
	width           : 111.00pt;
	height          :  21.75pt;
	}
div#e27             { /* 1860 Fd., Dixie Co., Flo... */
	position        : absolute;
	left            : 108.75pt;
	top             :1150.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e26             { /* <STRONG><FONT size=2>Per... */
	position        : absolute;
	left            : 274.50pt;
	top             : 188.25pt;
	width           : 194.25pt;
	height          :  19.50pt;
	}
div#e25             { /* Anchippus */
	position        : absolute;
	left            : 273.00pt;
	top             : 139.50pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
div#e24             { /* <DIV>  \<TABLE class="Ms... */
	position        : absolute;
	left            : 105.00pt;
	top             : 207.75pt;
	width           : 438.75pt;
	height          : 162.75pt;
	}
div#e23             { /* Horse Evolution? */
	position        : absolute;
	left            :  33.00pt;
	top             : 194.25pt;
	width           : 137.25pt;
	height          :  16.50pt;
	}
div#e22             { /* Anchippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 201.00pt;
	width           :  86.25pt;
	height          :  10.50pt;
	}
div#e21             { /* Anchitherium */
	position        : absolute;
	left            : 601.50pt;
	top             : 213.00pt;
	width           :  94.50pt;
	height          :  10.50pt;
	}
div#e20             { /* Equus 1 (Recent) */
	position        : absolute;
	left            : 601.50pt;
	top             : 225.00pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e19             { /* Equus 2 (Recent) */
	position        : absolute;
	left            : 601.50pt;
	top             : 237.00pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e18             { /* Equus 1 (Fossils) */
	position        : absolute;
	left            : 601.50pt;
	top             : 249.00pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e17             { /* Equus 2 (Fossils) */
	position        : absolute;
	left            : 601.50pt;
	top             : 261.00pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e16             { /* Hipparion */
	position        : absolute;
	left            : 601.50pt;
	top             : 273.75pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
div#e15             { /* Hippidion */
	position        : absolute;
	left            : 601.50pt;
	top             : 285.75pt;
	width           :  77.25pt;
	height          :  12.75pt;
	}
div#e14             { /* Hypohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 297.75pt;
	width           :  88.50pt;
	height          :  15.00pt;
	}
div#e13             { /* Kalobatippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 322.50pt;
	width           :  93.75pt;
	height          :  15.00pt;
	}
div#e12             { /* Merychippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 334.50pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Mesohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 346.50pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
div#e10             { /* Miohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 358.50pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
div#e9              { /* Nannippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 370.50pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e8              { /* Neohipparion */
	position        : absolute;
	left            : 601.50pt;
	top             : 382.50pt;
	width           :  93.75pt;
	height          :  13.50pt;
	}
div#e7              { /* Orohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 394.50pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
div#e6              { /* Parahippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 406.50pt;
	width           :  86.25pt;
	height          :  12.75pt;
	}
div#e5              { /* Pliohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 418.50pt;
	width           :  82.50pt;
	height          :  12.75pt;
	}
div#e4              { /* Protohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 430.50pt;
	width           :  89.25pt;
	height          :  12.75pt;
	}
div#e3              { /* Protorohippus */
	position        : absolute;
	left            : 601.50pt;
	top             : 442.50pt;
	width           :  97.50pt;
	height          :  12.75pt;
	}
div#e2              { /* Unidentified */
	position        : absolute;
	left            : 601.50pt;
	top             : 454.50pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e1              { /* Hyracotherum (Eohippus) */
	position        : absolute;
	left            : 601.50pt;
	top             : 310.50pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :1365.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
